CONFIGURE(1)

NAME
configure - | Quantum Package >

Program that can either configure the compilations options or download/install external dependencies (see the installation description).

USAGE

./configure [-h | -c <file> | -i <package>]

-c <file>, --config <file>
    Define a configuration file, in :file`${QP_ROOT}/config/`

-h, --help
    Print the help message

-i <package>, --install <package>
    Try to install <package>. Use at your own risk.

EXAMPLE

./configure
./configure -c config/gfortran.cfg

AUTHOR
A. Scemama, E. Giner

COPYRIGHT
2019, A. Scemama, E. Giner